=== debian/control ===
Source: golang-github-rs-xid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/rs/xid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-xid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-xid.git
XS-Go-Import-Path: github.com/rs/xid
Testsuite: autopkgtest-pkg-go

Package: golang-github-rs-xid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: globally unique id generator thought for the web
 package xid is a globally unique id generator library, ready
 to be used safely directly in your server code.
 .
 Xid is using Mongo Object ID algorithm to generate globally
 unique ids with a different serialization (bast64) to make
 it shorter when transported as a string.
