## golang-github-rs-xid 1.4.0

=== debian/changelog ===
golang-github-rs-xid (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Apply hints suggested by the multi-arch hinter

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Maintainer email address to current team address
    - Bump Standards-Version (no changes needed)
    - Update Build-Depends and Depends
    - Add Rules-Requires-Root: no
  * d/copyright:
    - Remove unneeded Files-Excluded
    - Add myself
  * Update d/watch version

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 12 Nov 2022 00:27:26 +0000
