=== debian/control ===
Source: golang-github-rs-xid
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Homepage: https://github.com/rs/xid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-xid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-xid.git
XS-Go-Import-Path: github.com/rs/xid
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-rs-xid-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: globally unique id generator thought for the web
 package xid is a globally unique id generator library, ready
 to be used safely directly in your server code.
 .
 Xid is using Mongo Object ID algorithm to generate globally
 unique ids with a different serialization (bast64) to make
 it shorter when transported as a string.
