## golang-github-rs-xid 1.5.0

=== debian/changelog ===
golang-github-rs-xid (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 17 Jun 2023 21:51:43 +0000
