=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/rs/xid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-xid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-xid.git
