## golang-github-rs-xid 1.6.0

=== debian/changelog ===
golang-github-rs-xid (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add myself to Uploaders
    - Update Standards-Version to 4.7.0 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 05 Oct 2024 14:53:50 +0000
