=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>,
+           Mathias Gibbens <gibmat@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/rs/xid
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-xid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-xid.git
